Source: liberasurecode
Version: 1.2.0-1~u16.04+mcp1
Binary:
  - liberasurecode1
  - liberasurecode-dev
Build_time: 2017-04-21-15-20-54
Code_project:
  liberasurecode: 8ea28a39b82dc80dd377849fee28297e93bc622e
